@charset "gb2312";
/* CSS Document */
body{ margin:0px; padding:0px; font-family:宋体,Verdana,Geneva,sans-serif; font:12px/150%; color:#333; background:#efefef}
img,h2,h3,ul,li,a { margin:0; padding:0px; list-style: none; text-transform:none;border: 0px; font-weight:normal;}

a{color:#333; font-size:12px;text-decoration:none;}
a:hover{ color:#c90000; text-decoration:none;}
.blue{ color: #004f9c;  text-decoration:none;}
.blue01{ color:#0463bf;}
.blue02{ color:#166cb6;}
.black{ color:#000; }
.black01{ color:#000;}
.white{ color:#FFF}
.gray66{ color:#666;}
.gray99{ color:#999; }
.gray71{ color:#717171;}
.black{ color:#000}
.red{ color:#cc0000;}
.fr{ font-size:12px;}
.fr01{ font-size:14px;}
.fw{ font-weight:bold;}
.f{ float:left; overflow:hidden;}
.r{ float:right; overflow:hidden;}
.fn{ float:left; overflow:hidden; display:inline;}
.rn{ float:right; overflow:hidden; display:inline;}
.box10{ height:10px; margin:0px auto; padding:0px;overflow:hidden; clear:both;}
.box10n{ height:10px; margin:0px auto; padding:0px;overflow:hidden; clear:both; background-color:#EFEFEF;}
.cont_bg {background:url(../images/cont_bg.gif) repeat-y; overflow:hidden; }
.box7{ height:7px; margin:0px auto; padding:0px;overflow:hidden; clear:both;}
.ad{ width:1000px;height:60px; margin:0px auto; padding:0px; background:#FFC;overflow:hidden;}
.more{ width:40px; height:12px;padding-right:7px;padding-top:5px; float:right;}
.tip{ height:22px; padding-left:12px;padding-top:4px; background:url(../images/red.jpg) no-repeat left center;}
.clear{ clear:both;}

/***头部开始***/
.wrap{ width:auto; height:37px; margin:0px auto; padding:0px; background:url(../images/top_bg.jpg) repeat-x left top;overflow:hidden;}
.wrapper{ width:1000px; height:auto; margin:0px auto; padding:0px;overflow:hidden;}
.wrapper01{ width:965px; height:auto; margin:0px auto; padding:0px;overflow:hidden;}
.header{ width:948px; height:37px;padding-left:12px;}
.header li{ line-height:25px;}
.logo{ width:185px; height:37px; background:#FFF; text-align:center;}
.weather{ width:300px; height:25px; padding:6px 180px 6px  18px;}
.mobile{ width:260px; height:25px; padding-top:6px;padding-bottom:6px;}

.nav{ width:940px; height:33px;padding-left:20px; background:#FFF; overflow:hidden;}
.nav li{ width:39px;line-height:33px;}
.nav li.last{ width:60px; line-height:33px;}
.nav li.qpd{ width:75px; height:33px;line-height:33px;background:url(../images/gqpd_bg.jpg) no-repeat right 4px;padding-right:18px;padding-left:25px;}

.top{ width:1000px; height:64px; background:#eff9fb;}
.top_logo{ width:107px; height:54px; padding-top:12px;padding-left:10px;}
.topnav{ width:1000px; height:38px; text-align:left;background:url(../images/xwzx_bg.jpg)  repeat left top; overflow:hidden;}
.topnav ul{ width:800px;padding-left:30px;}
.topnav ul li{ width:auto; height:38px; padding-left:23px;line-height:38px;}
/***头部结束***/


/***内容开始***/
.list_path{ width:1000px; height:28px; text-align:left; line-height:28px; float:left; background-color:#ffffff; padding:10px 0; }
.list_path span.list_title{ width:auto; height:28px; float:left; padding-left:10px; font-size:12px; }
.list_path span.search{ height:28px; line-height:28px; float:right; display:block; padding-right:5px; }
.list_path span.search input.but{ width:44px; height:24px; background:url(../images/but.jpg) no-repeat left center; border:none;}
.myoverflow { overflow:hidden; }

.zone_left{  width:708px;float:left; overflow:hidden;}
.zone_right{ width:282px; float:right; overflow:hidden;}

.sharetop { width:710px; height:25px; overflow:hidden; }
.sharetop li{ float:left; }
.sharetop .title{ width:100px; height:21px; overflow:hidden; padding-top:2px; border:1px #cc0000 solid; border-bottom:0; line-height:21px; color:#cc0000; font-size:14px; text-align:center; font-weight:bold; }
.sharetop .ftsize{ width:110px; height:22px; overflow:hidden; padding-top:2px; line-height:22px; padding-left:10px; border-bottom:1px #cc0000 solid; }
.sharetop .ftsize span{ background-color:#; padding:4px; line-height:16px; cursor:pointer; }
.sharetop .ftsize span.over{ background-color:#009ad9; color:#ffffff; }
.sharetop .sharecon { width:250px; height:24px; padding:0 0 0 238px; overflow:hidden; border-bottom:1px #cc0000 solid; }
.sharetop .line { float:right; width:608px; height:24px; overflow:hidden; border-bottom:1px #cc0000 solid; }

.A_L_con{ width:710px; height:auto; background:#fff; overflow:hidden;}

.wz_con{ width:610px; height:auto; padding:20px 50px;}
.wz_con ul{ line-height:24px;}
.wz_con .topic{ width:610px; padding-top:15px; text-align:center; line-height:38px;font-size:26px; color:#166cb6; font-family:黑体; font-weight:normal; }
.wz_con .subhead{ text-align:center; line-height:24px; font-size:16px; color:#939393; }
.wz_con .sorce{ width:610px; text-align:center;padding-bottom:15px; line-height:20px; color:#939393; font-size:12px; }
.wz_con ul .sorce a{color:#939393}
.wz_con .sorce span a{ color:#166cb6; }

/* 文章相关信息 */
.sorce {
  position: relative;
  /*字号控制按钮*/

}
.sorce .date,
.sorce .source,
.sorce .editors {
  margin-right: 24px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
}
.sorce .source {
  font-size: 12px;
}
.sorce a {
  font-size: 12px;
}
.sorce .editors {
  font-size: 12px;
}
.editor {
  text-align: right;
  background-color: #F8FBFC;
  line-height: 30px;
  color: #999;
}
.editor span {
  font-size: 12px;
  padding-right: 8px;
  color: #666;
}
.sorce .fontsize {
  position: absolute;
  width: 70px;
  left: 534px;
  top: 14px;
}

.scan-handset .scan-icon {
    background-position: 0 0;
    display: block;
    line-height: 14px;
    margin: 6px auto 0 0;
    padding-left: 18px;
}
.scan-icon, .scan-layer-close a {
    background: url("../images/scan_icon.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.scan-layer .scan-pic {
    display: inline;
    float: left;
    padding: 4px;
    background-color: #94C5E5;
}

.scan-img {
    width:132px;
    height:132px;
    background-color: #fff;
}
.scan-layer .scan-pic img {
    margin:5px;
}
.scan-layer {
    height: 155px;
    left: 367px;
    display:none;
    position: absolute;
    top: 32px;
    width: 150px;
    z-index:100;
}

.dropdialog-arrow {
    background: url("../images/dropdialog-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 6px;
    left: 33%;
    position: relative;
    top: 0;
    width: 11px;
}

.sorce .scan-handset {
    position: absolute;
    width: 110px;
    left: 414px;
    top: 10px;
}
.sorce .fontsize .small,
.sorce .fontsize .big {
  width: 13px;
  height: 11px;
  position: absolute;
  cursor: pointer;
}
.sorce .fontsize .small {
  font-size: 12px;
  right: 20px;
  top: 4px;
  background: transparent url('../images/sprite-ico.png') no-repeat -200px 0;
}

.sorce .fontsize .big {
  top: 2px;
  font-size: 18px;
  right: 0px;
  background: transparent url('../images/sprite-ico.png') no-repeat -220px 0;
}
.sorce .fontsize .sactive {
  background-position: -150px 0;
}
.sorce .fontsize .bactive {
  background-position: -170px 0;
}



.wz_con .articleinfo { line-height:180%; font-size:16px; }
.wz_con .articleinfo p{margin:15px 0;}
.wz_con .articleinfo a{ font-size:14px;}
.wz_con .articleinfo a:link, .wz_con .articleinfo a:visited{ color:#166cb6; text-decoration:none; }
.wz_con .articleinfo a:hover, .wz_con .articleinfo a:active{ color:#c90000; text-decoration:underline; }
.wz_con .share { /*padding:20px 0 10px 10px;*/ text-align:center; }

.B_L_con{ width:710px; height:auto; background:#fff; overflow:hidden;}

.wz_con01{ width:650px; height:auto; padding:20px 30px; overflow:hidden; }
.wz_con01 ul{ line-height:24px;}
.wz_con01 textarea{ width:650px; height:70px;}
.wz_con01 li.reply{ width:650px; height:25px;padding-bottom:35px;padding-top:5px;}
.wz_con01 li.reply span.reply_text{ width:168px; height:25px; padding-right:410px;}
.wz_con01 li.reply span.reply_tj input{ width:69px; height:25px;padding-right:5px;text-align:center; border:none;background:url(../images/but01.jpg) no-repeat left top;} 
.wz_con01 ul.reply01 li.reply_one{width:650px; height:auto;padding-top:6px; background:url(../images/bg_reply.gif) no-repeat left top;}
.wz_con01 ul.reply01 li span.reply_time{ width:150px; padding-left:10px; display:block; overflow:hidden;}
.wz_con01 ul.reply01 li{ width:650px; height:aut; line-height:30px;padding-top:3px; background:url(../images/bg_reply01.gif) no-repeat left top; color:#333; overflow:hidden;}
.wz_con01 ul.reply01 li span.reply_zp{ width:70px;  }
.wz_con01 ul.reply01 td{ line-height:20px; padding:0px 3px; }
.comment_border td{ font-weight:normal; font-size:12px; line-height:20px; }

.correlative { width:650px; height:140px; margin:0 auto; padding:10px 0 0px 0; }
.correlative .l{ float:left; width:370px; line-height:24px; }
.correlative .r{ float:left; width:280px; }

.imgArea{ width:688px; height:170px; padding:5px 9px 10px 15px; float:left;}
.imgArea .point{ width:678px; text-align:right;padding-right:10px;}
.imgArea .point a{ width:40px; padding-right:15px}
.imgArea ul{ width:160px; height:140px; padding-right:12px;padding-top:10px; float:left; overflow:hidden;}
.imgArea ul li{ width:160px; text-align:center; }

.title01{ height:27px; background:url(../images/title-bg01.jpg) repeat-x left top;overflow:hidden}
.tm{ width:170px; float:left; font-size:14px; color:#cc0000; font-weight:bold; }
.A_r_main{height:190px; background:#e9f8fd; line-height:24px;}
.A_r_main li.headft{ height:24px; overflow:hidden;  }
.A_r_main li.headft a{ font-weight:bold;}
.A_r_main li, .A_r_main li a {font-size:12px;}
.B_r_main{ clear:both; width:262px; margin:0 auto; background:#e9f8fd; border:1px #d1d1d1 solid; border-top:none; padding:7px 8px; }
.B_r_main li{ width:260px; text-align:center; line-height:24px; }
.B_r_main li, .B_r_main li a {font-size:14px;}
.B_r_main li img{ border:1px #d1d1d1 solid; padding:1px; }
.r_t{ width:278px; border:1px solid #d1d1d1; border-bottom:none;overflow:hidden;}
.r_m{ width:258px; padding:5px 10px 10px; border:1px solid #d1d1d1; border-top:none; overflow:hidden;}
.r_m li{ height:24px; width:240px; line-height:24px; padding-left:12px; overflow:hidden;background: url(../images/icon03.jpg) no-repeat scroll 0px 10px transparent;}

.A_r_main { height:240px; }

.r_m01{ width:216px; height:274px; padding:10px; border:1px solid #d1d1d1; background:url(../images/szb_bg.jpg) no-repeat right top #e9f8fd;overflow:hidden;}
.r_m01 h3{ width:218px; height:24px; padding:5px 0px; text-align:center; float:left;overflow:hidden;}
.szb{ width:198px; height:233px;padding-left:10px; padding-right:10px; float:left ; overflow:hidden;}
.szb li{ width:auto;height:233px;float:left;  overflow:hidden; }
.szb li.icon{ width:12;height:133px;padding-top:100px;float:left;overflow:hidden;}

.C_r_main{ width:278px; height:240px; background:#e9f8fd; padding:5px 0px; border:1px solid #d1d1d1; border-top:none; }
.C_r_main ul, .C_r_main div.container{ height:240px;}
.C_r_main ul{background:url(../images/t14.gif) no-repeat 6px -1px;}
.C_r_main ul li{ width:234px; height:24px; overflow:hidden; line-height:24px; padding-left:34px; line-height:24px; }
.C_r_main div.list1 {width:246px; height:24px; overflow:hidden; line-height:24px; padding-left:20px;}
.C_r_main ul li a{ color:#000;}
.C_r_main li, .C_r_main li a {font-size:12px;}

.E_r_main{ background:#e9f8fd; border:1px #ccc solid; border-top:none; text-align:center; }
.E_r_main .E_top { clear:both; width:220px; margin:0 auto; height:75px; border-bottom:1px dashed #ccc; overflow:hidden;}
.E_r_main .E_top .E_title{ text-align:center; padding:7px 0;  }
.E_r_main .E_top .E_title a{ font-size:14px; font-weight:bold; }
.E_r_main .E_top .E_con{ text-align:left; color:#666666; text-align:left; }
.E_r_main a:link, .E_r_main a:visited { text-decoration:none; color:#000000; }
.E_r_main a:hover, .E_r_main a:active { text-decoration:underline; color:#cc0000;}
.E_r_main .E_con a:link, .E_r_main .E_con a:visited { text-decoration:none; color:#004f9c; }
.E_r_main .E_con a:hover, .E_r_main .E_con a:active { text-decoration:underline; color:#cc0000;}
.E_r_main .list { width:220px; margin:0 auto; padding:5px 0; }
.E_r_main .list li{ width:220px; line-height:22px; color:#004f9c; text-align:left; }

.D_r_main{ background:#e9f8fd; }

.r_m04{ clear:both; width:258px; padding:8px 10px 10px;border:1px solid #d1d1d1; border-top:none; overflow:hidden;}
.r_m04 ul{ float:left; width:118px; text-align:center; height:98px; padding:10px 5px; overflow:hidden; }
.r_m04 ul li{ text-align:center; line-height:14px;}
.r_m04 ul li img{ border:1px #d1d1d1 solid; padding:1px; }
.r_m04 ul li.pic01{ padding:5px 0; }


.r_m05 {width:238px; height:274px; padding:8px 22px; overflow:hidden;}
.r_m05 .conleft, .r_m05 .conright {width:12px; height:270px; background-image:url(../images/arrow01.gif); background-repeat:no-repeat; cursor:pointer;float:left;}
.r_m05 .conleft {background-position:-24px center;}
.r_m05 .conleft:hover {background-position:0 center;}
.r_m05 .conright {background-position:-36px center;}
.r_m05 .conright:hover {background-position:-12px center;}
.r_m05 .concenter {width:210px; height:270px; text-align:center;float:left; overflow:hidden;}
.r_m05 .concenter ul {height:270px;}
.r_m05 .concenter li{vertical-align:top; text-align:center; width:210px; float:left;}

.r_m05 .concenter .img1 {margin-top:20px; border:1px solid #CCCCCC;}
.r_m05 .concenter .img2 {margin-top:8px; border:1px solid #CCCCCC;}
.r_m05 .concenter .img3 {margin-top:15px;}

.yangsheng{ width:226px; height:60px; padding:5px 5px; overflow:hidden; border:1px #d1d1d1 solid; background:#e9f8fd; border-top:0; }
.yangsheng .cons {width:226px; height:60px;overflow:hidden;}
.yangsheng ul { height:60px; overflow:hidden;}
.yangsheng ul li { height:20px; line-height:20px; width:216px; padding-left:10px; overflow:hidden; background:url(../images/yule_008_1.jpg) no-repeat 2px 7px; }
.yangsheng ul li a{ color:#0000ff; }

.pictx { padding:5px 0; overflow:hidden; width:278px; height:257px; border:1px #d1d1d1 solid; border-top:0px; background-color:#e9f8fd; }
.pictx ul { margin:0 auto; overflow:hidden; width:268px; padding:0; }
.pictx li{ float:left; width:124px; padding:5px 5px; }
.pictx li p{ text-align:center; padding-top:3px; height:20px; overflow:hidden; }
.pictx li img{ border:1px #d7d7d7 solid; padding:1px; background-color:#ffffff; }

.baiducon2 { padding:0 0 20px 20px; }
.thzhebian { text-align:right; padding:5px 15px 0 0; }

/********************************  20140208  ***************************/

.hotRecommend { width:634px; /*height:200px;*/ overflow:hidden; border:1px #d1d0d0 solid; margin:0 auto; }
.hotRecommend .heads { height:46px; }
.hotRecommend .heads .l{ float:left; width:317px; text-align:left; }
.hotRecommend .heads .r{ padding:10px 10px 0 0; font-weight:bold; color:#166cb6; font-size:13px; }
.hotRecommend .heads .r a:link, .hotRecommend .heads .r a:visited { text-decoration:none; font-weight:bold; color:#166cb6; font-size:13px; }
.hotRecommend .heads .r a:hover, .hotRecommend .heads .r a:active { text-decoration:underline; font-weight:bold; color:#166cb6; font-size:13px; }
.hotRecommend .heads .r span{ color:#cc0000; }
.hotRecommend .heads .r img{ vertical-align:-3px;}
.Recommendnews { width:600px; /*height:140px;*/ overflow:hidden; margin:0 auto 15px auto; padding-top:5px; }
.Recommendnews div{ float:left; width:293px; height:28px; overflow:hidden; padding:0 5px 0 2px; line-height:28px; font-size:14px; text-align:left; background:url(../images/content_dot2.gif) no-repeat left 10px; }
.Recommendnews a:link, .Recommendnews a:visited { text-decoration:none; color:#166cb6; }
.Recommendnews a:hover, .Recommendnews a:active { text-decoration:underline; color:#830000;}
.contentfooter { padding-top:20px; overflow:hidden; }
.contentfooter .l{ float:left; padding-left:30px; font-size:14px; line-height:20px; color:#830000; }
.contentfooter .r{ float:right; padding-right:30px; font-size:14px; line-height:20px; }
.bianqianCon a:link, .bianqianCon a:visited { text-decoration:none; color:#830000; }
.bianqianCona:hover, .bianqianCon a:active { text-decoration:underline; color:#830000;}
.contentfooter .r a:link, .contentfooter .r a:visited { text-decoration:none; color:#830000; }
.contentfooter .r a:hover, .contentfooter .r a:active { text-decoration:underline; color:#830000;}

.dpyno { display:none; }
.contentPdHead { width:720px; height:25px; overflow:hidden; margin:10px auto 0 auto; }
.contentPdHead li{ float:left; width:60px; height:24px; line-height:24px; border-bottom:1px #cc0000 solid; text-align:center; font-weight:bold; font-size:14px; }
.contentPdHead li.Echild{ cursor:pointer; }
.contentPdHead li.over{ height:35px; border:1px #cc0000 solid; border-bottom:none; }
.contentPdHead li.over a:link, .contentPdHead li.over a:visited { text-decoration:none; color:#cc0000; font-weight:bold; }
.contentPdHead li.over a:hover, .contentPdHead li.over a:active { text-decoration:none; color:#cc0000; font-weight:bold; }
.contentPdHead li.last{ width:356px; border-bottom:1px #cc0000 solid; }
.contentPdC { width:660px; margin:0 auto; }
.contentPdC .element { width:660px; height:220px; overflow:hidden; padding-top:20px; }
.contentPdC .element .element_l { float:left; width:280px; height:220px; overflow:hidden; position:relative; z-index:0; }
.contentPdC .element .element_l .shade{ width:280px; height:40px; overflow:hidden; position:absolute; left:0; top:180px; z-index:5; background-color:#333333;opacity: 0.5; filter:alpha(opacity=50);-moz-opacity:0.5; }
.contentPdC .element .element_l .title{ width:280px; height:20px; line-height:20px; text-align:center; font-size:16px; overflow:hidden; position:absolute; left:0; top:190px; z-index:10; }
.contentPdC .element .element_l .title a:link, .contentPdC .element .element_l .title a:visited { text-decoration:none; font-size:14px; color:#ffffff; }
.contentPdC .element .element_l .title a:hover, .contentPdC .element .element_l .title a:active { text-decoration:underline; font-size:14px; color:#ffffff;}
.contentPdC .element .element_r { float:right; width:360px; height:220px; overflow:hidden; position:relative; z-index:0; }
.contentPdC .element .element_r .listele{ width:340px; height:30px; line-height:30px; padding-left:10px; overflow:hidden; background:url(../images/content_dot.gif) no-repeat left 9px; font-size:14px; text-align:left; font-weight:normal; }
.contentPdC .element .element_r .headtitle{ width:360px; height:30px; line-height:30px; overflow:hidden; padding:0; margin:4px 0 8px 0; background:url(); font-size:18px; font-weight:bold; }
.contentPdC .element .element_r .dpno{ display:none; }
.contentPdC .element .element_r .headtitle a{ font-size:18px; line-height:30px; font-weight:bold; color:#005cc9; } 
.contentPdC .element .element_r .headtitle a:link, .contentPdC .element .element_r .headtitle a:visited { text-decoration:none; color:#005cc9; }
.contentPdC .element .element_r .headtitle a:hover, .contentPdC .element .element_r .headtitle a:active { text-decoration:underline; color:#cc0000;}

.r_con_order_head { height:30px; background:#ffffff url(../images/content_bt.gif) no-repeat left top; }
.r_con_order_head li{ float:left; }
.r_con_order_head li.ele{ width:96px; text-align:center; height:30px; line-height:30px; font-size:14px; cursor:pointer; }
.r_con_order_head li.over{ color:#cc0000; font-weight:bold; }
.r_con_order_head li.line{ width:1px; height:16px; overflow:hidden; background-color:#333333; margin-top:6px; }
.r_con_orderF { width:250px; margin:8px auto 0 auto; height:240px; padding-bottom:10px; overflow:hidden; }
.r_con_order { width:250px; height:240px; overflow:hidden; background:url(../images/content_order.gif) no-repeat left top; }
.r_con_order li{ width:235px; height:24px; overflow:hidden; line-height:24px; text-align:left; padding-left:15px; font-size:13px; }
.hd2{ height:auto; padding:7px 0 0 3px; text-align:left; margin-top:20px; clear:both; }
.r_con_txpic{ margin-top:15px; clear:both; }
.r_con_txpic li{ float:left; width:140px; height:124px; overflow:hidden; text-align:center; }
.r_con_txpic img{ border:1px #d7d7d7 solid; padding:1px; background-color:#ffffff; }
.r_con_txpic p{ text-align:center; line-height:20px; height:20px; overflow:hidden; }
.r_con_pr{ margin-top:15px; clear:both; }
.r_con_pr li{ height:24px; line-height:24px; text-align:left; background:url(../images/content_dot2.gif) no-repeat 10px 10px; padding-left:20px;  }

/* 分页 */
.article-page .page {
  margin: 0 auto;
  line-height:18px;
}
.article-page .page a,
.article-page .page span {
  padding: 2px 7px;
  margin: 0 4px;
  font-size: 12px;
}
.article-page .page ._now {
  background-color: #2266bb;
  color: #ffffff;
  border-color: #2266bb;
}
.article-page .page a {
  border: 1px solid #cccccc;
  float: left;
  _display: inline;
  height: 17px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.article-page .page a:link, .article-page .page a:visited { color:#333; text-decoration:none;}
.article-page .page a:hover {
  background-color: #2266bb;
  color: #ffffff;
  border-color: #2266bb;
}
.article-page .page .disable {
  color: #cccccc;
  text-decoration:none; 
}
.article-page .page .disable:hover {
  background-color: transparent;
  border: 1px solid #cccccc;
  color: #cccccc;
}
.article-page .page a.now {
  background-color: #2266bb;
  color: #ffffff;
  border-color: #2266bb;
}
.article-page .read-btn .btn,
.article-page .read-btn .btn span {
  background-image: url(../images/btn.png);
  color: #ffffff;
}
.article-page .read-btn .btn {
  cursor: pointer;
}
.article-page .read-btn .btn-s-orange {
  height: 24px;
  background-position: -201px -245px;
  padding-left: 4px;
  float: left;
  _display: inline;
  margin-left: 10px;
}
.article-page .read-btn .btn-s-orange span {
  height: 24px;
  line-height: 24px;
  letter-spacing: 2px;
  background-position: right -85px;
  padding-right: 4px;
  padding-left: 2px;
  float: left;
  _display: inline;
}
.article-page .read-btn .btn-s-orange span {
  padding-left: 3px;
  padding-right: 5px;
}
.article-page .read-btn a {
  padding: 0;
  border: none;
}
.article-page .read-btn a:hover {
  background-color: transparent;
}
.article-page .read-btn a:hover span {
  color: #ff0;
}
.article-page .read-btn a span {
  margin: 0;
  padding-top: 0;
}
/*分页导航*/
.article-menu {
  border: 1px solid #ddd;
  overflow: hidden;
  _zoom: 1;
}
.article-menu .m-head {
  height: 30px;
  background: transparent url(../images/article-menu-bar.jpg) repeat-x 0 0;
}
.article-menu .m-head .title {
  height: 29px;
  width: 92px;
  margin: 0 auto;
  font-weight: bold;
  color: #666;
  font-size: 14px;
  line-height: 29px;
}
.article-menu .menu {
  background-color: #ffffff;
  padding: 9px;
  overflow: hidden;
  _zoom: 1;
}
.article-menu .menu li {
  width: 50%;
  line-height: 24px;
  height:24px;
  float: left;
  _display: inline;
  overflow: hidden;
  zoom:1;
}
.article-menu .menu li span {
  margin-left: 11px;
  color: #333333;
}
.article-menu .menu li a:hover {
  color: #cc0000;
}
.article-menu .menu li.now-tit a{
  color: #c00;
}

.topblank {
margin-top: 20px;
}

/*心情*/
.article-mood ._inner {
  text-align: center;
  border: 1px solid #ddd;
  padding: 10px 5px;
  background-color: #ffffff;
  overflow: hidden;
  _zoom: 1;
}
.article-mood .item {
  position: relative;
  text-align: center;
  line-height: 24px;
  width: 40px;
  display: inline-block;
  +display: inline;
  _display: inline;
  zoom: 1;
  margin: 0 24px;
}
.article-mood .mood-plus{
  position: absolute;
  font-weight: bold;
  color: #f30;
  font-family:Arial, Helvetica, sans-serif;
}
.article-mood .item .progress {
  position: relative;
  width: 20px;
  height: 100px;
  background: transparent url(../images/mood-progress.png);
  margin: 0 auto;
  text-align: left;
}
.article-mood .item .progress .per {
  width: 18px;
  background: #cc0000 url(../images/mood-ico.png) 0 0;
  position: absolute;
  bottom: 0;
  text-align: left;
}
.article-mood .item .progress .bdper {
  border: 1px solid #f30;
}
.article-mood ul.ov {
  text-align: center;
}
/*分享与复制*/
.copy-share {
  padding: 16px 0 0;
  overflow: hidden;
  _zoom: 1;
}
.copy-share .copy {
  float: left;
  _display: inline;
  margin-left: 9px;
  margin-top: 10px;
}
.copy-share .copy .c-ico,
.copy-share .copy .t-ico,
.copy-share .copy .s-ico {
  background: transparent url(../images/sprite-ico.png) no-repeat;
  color: #333333;
  padding-left: 18px;
  float: left;
  _display: inline;
  margin-right: 14px;
}
.copy-share .copy .c-ico:hover,
.copy-share .copy .t-ico:hover,
.copy-share .copy .s-ico:hover {
  color: #c00;
}
.copy-share .copy .c-ico {
  background-position: -60px -70px;
}
.copy-share .copy .t-ico {
  background-position: -60px -120px;
}
.copy-share .copy .s-ico {
  background-position: -283px -186px;
}
.copy-share .agree {
  background: transparent url(../images/agree.png);
  width: 80px;
  height: 24px;
  line-height: 24px !important;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  display: block;
  color: #333333;
}
.copy-share .share {
  float: right;
  _display: inline;
  margin-right: 9px;
  margin-top: 5px;
  overflow: hidden;
  _zoom:1;
}

.copy-share .share .bshare-custom{
  float: left;
}
.basehr {
  height: 9px;
}

.copy-share, .copy-share a { font-size:12px !important; line-height:14px  !important; }




.article-comment {font-size:12px; overflow:hidden; }
.article-comment em {font-weight: normal; font-style: normal;}

.article-content p {/*text-indent:2em;*/}